Rocky Linux 745 Published by

An Image Builder security, bug fix, and enhancement update has been released for Rocky Linux 9.



RLSA-2022:7950: Low: Image Builder security, bug fix, and enhancement update

An update for cockpit-composer, osbuild, osbuild-composer, and weldr-client is now available for Rocky Linux 9.
Rocky Enterprise Software Foundation Product Security has rated this update as having a security impact of Low. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

  RLSA-2022:7950: Low: Image Builder security, bug fix, and enhancement update